.nav {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #6666CC;}
body {  background-color: #CCCCFF}
a:link {  color: #333399;}
a:visited {  color: #6666CC;}
a:hover {
	color: #6666CC;
	text-decoration: none;
}
.copy {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #6666CC}
.readMore { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px ; font-weight: bold; color: #6666CC}
.blurbHeadline { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 18px; font-weight: bold; color: #6666CC}
.subhead { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #6666CC ; font-weight: bold}
.fineprint { font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; color: #6666CC }
.topicHeader { font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: 18px; font-weight: bold; color: #6666CC }
.findtitle { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 18px; font-weight: bold; color: #FFFFCC}
.advancedsearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	color: #6666CC;
	text-transform: uppercase;
}
.sitetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
	color: #FFFFCC;
	text-transform: uppercase;
	letter-spacing: 5px;
}
.mainnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #6666CC;
	text-align: center;
	background-color: #CCCCFF;
	font-weight: bold;
	text-transform: capitalize;
}
.topics {
font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: 18px; font-weight: bold; color: #9999FF}
